<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Plantilla</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>

   <header>
        <div class="seccion-1">
           <div id="marca">
               
               <h1><img src="img/css3.png" alt=""> Cerulean</h1>
           </div>
           <nav class="navegacion">
               <ul>
                   <li ><a href="">HOME</a></li>
                   <li ><a href="">CLIENTS</a></li>
                   <li ><a href="">ABOUT US</a></li>
                   <li ><a href="">CAREERS</a></li>
                   <li ><a href="">CONTACT US</a></li>
               </ul>
           </nav>
        </div>
    </header>
   
   <div id="seccion-2">
      <h2>Welcome to our website</h2>
       <p>
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo dicta quisquam, nostrum labore? Quae, maxime incidunt ipsum repudiandae eum voluptatem!
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur aut earum officia sapiente laudantium, nam blanditiis, distinctio totam dicta. Exercitationem sint iste quaerat veritatis labore error culpa repellat repellendus natus.
       </p>
   </div>
   
   <section id="seccion-3">
       <div class="contenedor">
           <div class="sub-contenedor">
              <h3>Maecenas loctus</h3>
              <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate laborum eligendi doloremque voluptatem maxime quisquam repellendus sunt cumque ut cupiditate!
              </p>
               <button>
                   <a href="">Learn More</a>
               </button>
           </div>
           <div class="sub-contenedor">
               <h3>Integer gravida</h3>
               <p>
                   Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate laborum eligendi doloremque voluptatem maxime quisquam repellendus sunt cumque ut cupiditate!
               </p>
               <button>
                   <a href="">Learn More</a>
               </button>
           </div>
           <div class="sub-contenedor">
              <h3>Praesent mauris</h3>
              <p>
                   Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate laborum eligendi doloremque voluptatem maxime quisquam repellendus sunt cumque ut cupiditate!
               </p>
               <button>
                   <a href="">Learn More</a>
               </button>
           </div>
        </div>
    </section>
   
   <div id="seccion-4">
       <div class="contenedor-img">
           <img src="img/design.png" alt="">
           <img src="img/design.png" alt="">
           <img src="img/design.png" alt="">
           <img src="img/design.png" alt="">
       </div>
       
   </div>
    
</body>
</html>